Subject: Re: git-fast-import

From: Andy Parkins <[email-masked]>
Date: Tue, 6 Feb 2007 09:28:52 +0000

On Tuesday 2007 February 06 02:31, Shawn O. Pearce wrote:

> The time of the change is specified by `<time>` as the number of
> seconds since the UNIX epoc (midnight, Jan 1, 1970, UTC) and is
> written in base-10 notation using US-ASCII digits.  The committer's
> timezone is specified by `<tz>` as a positive or negative offset
> from UTC, in minutes.  For example EST would be expressed in `<tz>`
> by ``-0500''.

Is <tz> /really/ expressed in minutes?  500 minutes is 8 hours 20 minutes.

I know what you mean, of course; and so would anyone reading it - so I suggest 
just dropping the ", in minutes" - as it's not true.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIEE
[email-masked]